// creator  : weidu.exe (version 23600)
// argument : BIP.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BIP~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #20682 /* ~Hello there. I'm sorry, but I must ask you to leave. Everyone has left the estate to mourn the death of Entar Silvershield. So sad really, such a great man taken in the prime of his life. What kind of evil creature would murder such a man?~ */
  IF ~~ THEN EXIT
END
